[lfs-dev] version mismatch in udev/Makefile.lfs

Pierre Labastie pierre.labastie at neuf.fr
Mon Dec 3 01:43:23 PST 2012


Le 02/12/2012 23:35, Bruce Dubbs a écrit :
> Pierre Labastie wrote:
>> It seems that the VERSION=196 instruction should be changed
>> to VERSION=196-2 in udev-lfs-196-2/Makefile.lfs.
>>
>> Otherwise the 'include' instructions fails when running
>>
>> make -f udev-lfs-196-2/Makefile.lfs
>
> Humm, thanks Pierre.  I'll have to think about how to address that. 
> There are some places that need the systemd-version and others that 
> would need the lfs version.
Well, only changing the 'VERSION' line was enough to achieve the build 
and to boot a virtual machine. So I thought there was no other issue.
>
> Of course the next version would be udev-lfs-196-3 unless systemd-197 
> comes out.  How does the attached patch work for you?  Apply with:
> [...]
>
I'll give it a try tonight (Western European time, no time to do it 
during the day, sorry).
Pierre



More information about the lfs-dev mailing list